[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: error installing php4-mysql on 3.4



Am Sonntag 08 August 2004 21:13 schrieb gargarmel_(_at_)_gmx_(_dot_)_net:

Hi!

> pkg_add: other version 'php4-core-4.3.8' already installed

Looks like you have PHP 4.3.8 installed, but at the same time you're trying to 
install the mysql addon for 4.3.3...

Regards, Stephan

-- 
PGP key: http://www.tesch.cx/stephan.asc
Fingerprint: 9CF9 0D64 2957 B44D A0C8
             35FE 0382 AE49 DFAB 9CAF



Visit your host, monkey.org